Groovy 1.7.10

## org.codehaus.groovy.ast
[Java] Class MixinASTTransformation

    java.lang.Object
      org.codehaus.groovy.ast.MixinASTTransformation

All Implemented Interfaces:
  ASTTransformation

    @GroovyASTTransformation(phase = CompilePhase.CANONICALIZATION)
    public class MixinASTTransformation
    extends Object

Method Summary
`void` | `visit(ASTNode[] nodes, SourceUnit source)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### visit

    public void visit(ASTNode[] nodes, SourceUnit source)

Copyright © 2003-2010 The Codehaus. All rights reserved.